unit uIEditorListaAlmacenes;

interface

uses
  uBizAlmacenes;

type
  IEditorListaAlmacenes = interface
  ['{79B80CD5-4EEB-425E-8F88-FFE7990AAE54}']
    function GetAlmacenes: IBizAlmacen;
    procedure SetAlmacenes(const Value: IBizAlmacen);
    property Almacenes: IBizAlmacen read GetAlmacenes write SetAlmacenes;

    function GetAlmacenSeleccionado: IBizAlmacen;
    property AlmacenSeleccionado: IBizAlmacen read GetAlmacenSeleccionado;

    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
